<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="org.springframework.context.annotation.RoleAndDescriptionAnnotationTests" tests="3" skipped="0" failures="0" errors="0" timestamp="2020-04-13T08:45:41" hostname="DESKTOP-FGTQI9C" time="0.048">
  <properties/>
  <testcase name="viaComponentScanning" classname="org.springframework.context.annotation.RoleAndDescriptionAnnotationTests" time="0.022"/>
  <testcase name="onBeanMethod" classname="org.springframework.context.annotation.RoleAndDescriptionAnnotationTests" time="0.021"/>
  <testcase name="onComponentClass" classname="org.springframework.context.annotation.RoleAndDescriptionAnnotationTests" time="0.005"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
